@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 1660px) {
	#adbox p{
		font-size: 18px;
	}
    #header { width:100%;}  
	#contents{width: 100%;}
	#sidebar{
		width: 200px;
		margin: 0 74px 0 80px;
	}
	#sidebar ul {
		display:block;
		margin-left: -10%;
		}
	#featured{
		width: 70%;}
	#featured li{
		width: 19%;
	}
	#featured li p{
		display: none;
	}
}

@media screen and (max-width: 1317px) {
	#adbox p{
		font-size: 18px;
	}
    #header { width:100%;}  
	#contents{width: 100%;}
	#sidebar{
		width: 200px;
		margin: 0 74px 0 80px;
	}
	#sidebar ul {
		display:block;
		margin-left: -10%;
		}
	#featured{
		width: 70%;}
	#featured li{
		width: 20%;
	}
	#featured li p{
		display: none;
	}
}


@media screen and (max-width: 1127px) {
	#adbox p{
		font-size: 18px;
	}
    #header { width:100%;}  
	#contents{width: 100%;}
	#sidebar{
		width: 200px;
		margin: 0 74px 0 80px;
	}
	#sidebar ul {
		display:block;
		margin-left: -10%;
		}
	#featured{
		width: 70%;}
	#featured li{
		width: 24%;
	}
	#featured li p{
		display: none;
	}
}

@media screen and (max-width: 1040px) {
	#adbox p{
		font-size: 18px;
	}
    #header { width:100%;}  
	#contents{width: 100%;}
	#sidebar{
		width: 200px;
		margin: 0 74px 0 80px;
	}
	#sidebar ul {
		display:block;
		margin-left: -10%;
		}
	#featured{
		width: 70%;}
	#featured li{
		width: 26%;
	}
	#featured li p{
		display: none;
	}
}

@media screen and (max-width: 1024px) {
	#adbox p{
		font-size: 18px;
	}
	#adbox div.highlight h2{
		font-size: 36px;
	}
	#adbox h2{
		font-size: 32px;
	}
    #header { width:100%;}  
	#contents{width: 100%;}
	#contents img{
		width:95%;
	}
	#contents p{
		font-size: 15px;
	}
	#contents li{
		font-size: 15px;
	}
	#sidebar{
		width: 200px;
		margin: 0 74px 0 80px;
	}
	#sidebar ul {
		display:block;
		margin-left: -10%;
		}
	#featured{
		width: 70%;}
	#featured li{
		width: 27%;
	}
}
 

@media screen and (max-width: 1017px) {
    #header { width:100%;}  
	#contents{width: 100%;}
	#sidebar{
		width: 200px;
		margin: 0 74px 0 80px;
	}
	#sidebar ul {
		display:block;
		margin-left: -10%;
		}
}




@media screen and (max-width: 979px) {
	#adbox p{
		font-size: 18px;
		line-height: 22px;
	}
	#adbox div.highlight h2{
		font-size: 35px;
	}
	#header { width:100%;}  
	#contents {width: 100%;}
	#sidebar{
		width: 200px;
		margin: 0 83px 0 80px;
	}
	#sidebar ul {
		display:block;
		margin-left: -10%;
		}
	#featured h5{
		padding-left: 3.5%;
	}
	#featured li img{
		width: 80%;
		height: auto;}
	
	#copyright{
		margin-top: 0px;
		text-align: left;
		float: left;
		clear: left;
		padding-left: 1%;
	}
}


@media screen and (max-width: 952px){
	#sidebar{
		display: none;
	}
}


@media screen and (max-width: 900px) {
	#adbox div.highlight h2{
		font-size: 31px;
	}
	#adbox p{
		font-size: 16px;
		line-height: 20px;
	}
	#adbox h1{
		font-size: 26px;
	}
	#header { width:100%;}  
	#contents{width: 100%;}
	#contents p{
		font-size: 15px;
		line-height: 21px;
	}
	#contents li{
		font-size: 15px;
		line-height: 21px;
	}
	#sidebar{
		width: 200px;
		margin: 0 170px 0 80px;
	}
	#sidebar ul {
		display:block;
		margin-left: 0%;
		}
	#sidebar img{
		width:85%;
		height: auto;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0 auto;
	padding: 0px 0;
}
	#featured h5{
		padding-left: 4.3%;
	}
	#featured li {
	float: left;
	width: 170px;
	margin: 0 10px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 65%;
		height: auto;}
	#featured{
		width: 75%;
	}	
	#adbox .info img{
		width: 370px;
	}
}


@media screen and (max-width: 851px){
#adbox div.highlight h2{
		font-size: 29px;
	}
}

@media screen and (max-width: 771px){
	#sidebar{
		display:none;
	}
	#adbox div.highlight h2{
		font-size: 26px;
	}
}



@media screen and (max-width: 768px) {
	#adbox p{
		font-size: 16px;
		line-height: 20px;
	}
	#adbox h1{
		font-size: 22px;
	}
	#header { width:100%;} 
	#contents{width: 100%;}
	#contents p{
		font-size: 13px;
	}
	#contents li{
		font-size: 13px;
	}
	#sidebar{
		display: none;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0 auto;
	padding: 0px 0;
}
	#featured h5{
		padding-left: 3.2%;
	}
	#featured li {
	float: left;
	width: 160px;
	margin: 0 0px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 65%;
		height: auto;}
	#featured{
		width: 74%;
	}
	#adbox .info img{
		width: 350px;
	}
}




@media screen and (max-width: 678px) {
	#adbox div.highlight h2{
		font-size: 22px;
	}
	#adbox p{
		font-size: 15px;
		line-height: 20px;
	}
	#adbox h1{
		font-size: 16px;
	}
	#contents .click-here{
		display: none;
	}
	#adbox p{
		font-size: 15px;
	}
	#adbox h1{
		font-size: 20px;
	}
	#header { width:100%;} 
	#contents{width: 100%;}
	#sidebar{
		display: none;
	}

	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0 auto;
	padding: 0px 0;
}
	#featured h5{
		padding-left: 2.2%;
	}
	#featured li {
	float: left;
	width: 120px;
	margin: 0 5px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 69%;
		height: auto;}
	#featured{
		width: 75%;
	}
	
	#featured li a{
		font-size: 13px;
		line-height: 17px;
	}
	#adbox .info img{
		width: 325px;
	}
}








@media screen and (max-width: 600px) {
	#adbox div.highlight h2{
		font-size: 20px;
	}
	#adbox p{
		font-size: 13px;
		line-height: 18px;
	}
	#adbox h1{
		font-size: 16px;
	}
	#header { width:100%;} 
	#contents{width: 100%;}
	#sidebar{
		display: none;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0 auto;
	padding: 0px 0;
}
	#featured h5{
		padding-left: 2.2%;
	}
	#featured li {
	float: left;
	width: 120px;
	margin: 0 0px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 65%;
		height: auto;
	}
	#featured{
		width: 75%;
		
	}
	#featured li a{
		font-size: 13px;
		line-height: 17px;
	}
	#adbox .info img{
		width: 275px;
	}
}





@media screen and (max-width: 524px) {
	#adbox div.highlight h2{
		font-size: 17px;
	}
	#adbox p{
		font-size: 12px;
		line-height: 18px;
	}
	#adbox h1{
		font-size: 14px;
	}
	#header { width:100%;} 
	#contents{width: 100%;}
	#sidebar{
		display: none;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0 auto;
	padding: 0px 0;
}
	#featured h5{
		padding-left: 2.2%;
	}
	#featured li {
	float: left;
	width: 120px;
	margin: 0 0px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 60%;
		height: auto;}
	#featured{
		width: 80%;
	}
	#adbox .info img{
		width: 250px;
	}
}



@media screen and (max-width: 480px) {
	#adbox div.highlight h2{
		font-size: 15px;
	}
	#adbox p{
		font-size: 12px;
		line-height: 18px;
	}
	#adbox h1{
		font-size: 13px;
	}
	#header { width:100%;} 
	#contents{width: 100%;}
	#sidebar{
		display: none;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0;
	padding: 0px;
}
	#featured h5{
		padding-left: 2.6%;
	}
	#featured li {
	float: left;
	width: 120px;
	margin: 0 -1px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 85%;
		height: auto;}
	#featured{
		width: 70%;
		padding-left: 55px;
		
	}
	#adbox .info img{
		width: 245px;
	}
}






@media screen and (max-width: 400px) {
	#contents .list li p {
		font-size: 12px;
		line-height: 17px;
	}
	#adbox div.highlight h2{
		font-size: 13px;
	}
	#header { width:100%;} 
	#contents{width: 100%;}
	#sidebar{
		display: none;
	}

	.main p {
		height: 70px;
	}
	#contents .main p{
		padding:0px;
		margin-bottom: 200px;
		font-size: 13.5px;
		line-height: 20px;
		
	}
	#contents h1{
		font-size: 27px;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0;
	padding: 0px;
}
	#featured h5{
		padding-left: 2.6%;
	}
	#featured li {
	float: left;
	width: 120px;
	margin: 0 -1px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 85%;
		height: auto;}
	#featured{
		width: 50%;
		padding-left: 50px;
	}
	#adbox .info img{
		width: 210px;
	}
}






@media screen and (max-width: 360px) {
	#adbox div.highlight h2{
		font-size: 11px;
	}
	#header { width:100%;} 
	#contents{width: 100%;}
	#sidebar{
		display: none;
	}
	.main p {
		height: 70px;
		overflow: hidden;
	}
	#contents p{
		font-size: 13px;
		line-height: 18px;
	}
	#contents h1{
		font-size: 27px;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0;
	padding: 0px;
}
	#featured h5{
		padding-left: 2.6%;
	}
	#featured li {
	float: left;
	width: 120px;
	margin: 0 -1px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 85%;
		height: auto;}
	#featured{
		width: 50%;
	}
	
}








@media screen and (max-width: 337px) {
	#adbox div.highlight h2{
		font-size: 11px;
	}
	#header { width:100%;} 
	#contents{width: 100%;}
	#sidebar{
		display: none;
	}
	.main p {
		height: 70px;
		overflow: hidden;
	}
	#contents p{
		font-size: 13px;
		line-height: 18px;
	}
	#contents h1{
		font-size: 27px;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0;
	padding: 0px;
}
	#featured h5{
		padding-left: 5%;
	}
	#featured li {
	float: left;
	width: 120px;
	margin: 0 -1px 0px 8px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 90%;
		height: auto;}
	#featured{
		width: 70%;
		padding-left: 40px;
	}
	
}














@media screen and (max-width: 320px) {
	#contents .list li p {
		font-size: 10.5px;
		line-height: 16px;
	}
	#header {width:100%;} 
	#contents{width: 100%;}
	#sidebar{
		display: none;
	}
	.main p {
		height: 50px;
		overflow: hidden;
	}
	#contents p{
		font-size: 12px;
		line-height: 15px;
	}
	#contents h1{
		font-size: 27px;
	}
	#sidebar .click-here h1{
		font-size: 28px;
	}
	#sidebar .click-here a {
		width: 70%;
		height: auto;
	}
	#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0;
	padding: 0px;
}
	#featured h5{
		padding-left: 6%;
	}
	#featured li {
	float: left;
	width: 120px;
	margin: 0 -1px 0px 8px;
	text-align: center;
	}
	#featured li p{
		display: none;
	 }
	#featured li img{
		width: 90%;
		height: auto;}
	#featured{
		width: 90%;
		padding-left: 30px;
	}
	

}






